import {Component} from '@angular/core';
import {Location} from "@angular/common";

@Component({
    selector: 'app-two-column',
    templateUrl: './two-column.component.html',
    styleUrl: './two-column.component.scss'
})
export class TwoColumnComponent {

    public navOpen: boolean;
    constructor(private _location: Location) {
        this.navOpen = false;
    }

    goBack() {
        this._location.back();
    }

    toggleSidebar() {
        this.navOpen = !this.navOpen;
    }



}
